Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# _DBT1 Struct Reference

## Data Fields
void * | data
size_t | size

## Field Documentation

void* _DBT1::data

| Definition at line 28 of file db1.c.

size_t _DBT1::size

| Definition at line 29 of file db1.c.

The documentation for this struct was generated from the following file:

- rpmdb/db1.c